.is-loading {background:url(/images/ajax-loader.gif) no-repeat center center;}

/* sliderPro 1.5.0 bqworks.com */
.slider-pro{position:relative;margin:0 auto;-moz-box-sizing:content-box;box-sizing:content-box}
.sp-slides-container{position:relative}
.sp-mask{position:relative;overflow:hidden}
.sp-slides{position:relative;-webkit-backface-visibility:hidden;-webkit-perspective:1000}
.sp-slide{position:absolute}
.sp-image-container{overflow:hidden}
.sp-image{position:relative;display:block;border:none}
.sp-no-js{overflow:hidden;max-width:100%}
.sp-thumbnails-container{position:relative;overflow:hidden;direction:ltr}
.sp-bottom-thumbnails,.sp-top-thumbnails{left:0;margin:0 auto}
.sp-top-thumbnails{position:absolute;top:0;margin-bottom:4px}
.sp-bottom-thumbnails{margin-top:4px}
.sp-left-thumbnails,.sp-right-thumbnails{position:absolute;top:0}
.sp-right-thumbnails{right:0;margin-left:4px}
.sp-left-thumbnails{left:0;margin-right:4px}
.sp-thumbnails{position:relative}
.sp-thumbnail{border:none}
.sp-thumbnail-container{position:relative;display:block;overflow:hidden;float:left;-moz-box-sizing:border-box;box-sizing:border-box}
.sp-rtl .sp-thumbnail-container{float:right}
.sp-bottom-thumbnails .sp-thumbnail-container,.sp-top-thumbnails .sp-thumbnail-container{margin-left:2px;margin-right:2px}
.sp-bottom-thumbnails .sp-thumbnail-container:first-child,.sp-top-thumbnails .sp-thumbnail-container:first-child{margin-left:0}
.sp-bottom-thumbnails .sp-thumbnail-container:last-child,.sp-top-thumbnails .sp-thumbnail-container:last-child{margin-right:0}
.sp-left-thumbnails .sp-thumbnail-container,.sp-right-thumbnails .sp-thumbnail-container{margin-top:2px;margin-bottom:2px}
.sp-left-thumbnails .sp-thumbnail-container:first-child,.sp-right-thumbnails .sp-thumbnail-container:first-child{margin-top:0}
.sp-left-thumbnails .sp-thumbnail-container:last-child,.sp-right-thumbnails .sp-thumbnail-container:last-child{margin-bottom:0}
.sp-right-thumbnails.sp-has-pointer{margin-left:-13px}
.sp-right-thumbnails.sp-has-pointer .sp-thumbnail{position:absolute;left:18px;margin-left:0!important}
.sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail:before{content:'';position:absolute;height:100%;border-left:5px solid red;left:0;top:0;margin-left:13px}
.sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail:after{content:'';position:absolute;width:0;height:0;left:0;top:50%;margin-top:-8px;border-right:13px solid red;border-top:8px solid transparent;border-bottom:8px solid transparent}
.sp-left-thumbnails.sp-has-pointer{margin-right:-13px}
.sp-left-thumbnails.sp-has-pointer .sp-thumbnail{position:absolute;right:18px}
.sp-left-thumbnails.sp-has-pointer .sp-selected-thumbnail:before{content:'';position:absolute;height:100%;border-left:5px solid red;right:0;top:0;margin-right:13px}
.sp-left-thumbnails.sp-has-pointer .sp-selected-thumbnail:after{content:'';position:absolute;width:0;height:0;right:0;top:50%;margin-top:-8px;border-left:13px solid red;border-top:8px solid transparent;border-bottom:8px solid transparent}
.sp-bottom-thumbnails.sp-has-pointer{margin-top:-13px}
.sp-bottom-thumbnails.sp-has-pointer .sp-thumbnail{position:absolute;top:18px;margin-top:0!important}
.sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:before{content:'';position:absolute;width:100%;border-bottom:5px solid red;top:0;margin-top:13px}
.sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:after{content:'';position:absolute;width:0;height:0;left:50%;top:0;margin-left:-8px;border-bottom:13px solid red;border-left:8px solid transparent;border-right:8px solid transparent}
.sp-top-thumbnails.sp-has-pointer{margin-bottom:-13px}
.sp-top-thumbnails.sp-has-pointer .sp-thumbnail{position:absolute;bottom:18px}
.sp-top-thumbnails.sp-has-pointer .sp-selected-thumbnail:before{content:'';position:absolute;width:100%;border-bottom:5px solid red;bottom:0;margin-bottom:13px}
.sp-top-thumbnails.sp-has-pointer .sp-selected-thumbnail:after{content:'';position:absolute;width:0;height:0;left:50%;bottom:0;margin-left:-8px;border-top:13px solid red;border-left:8px solid transparent;border-right:8px solid transparent}
.sp-layer{position:absolute;margin:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-font-smoothing:subpixel-antialiased;-webkit-backface-visibility:hidden}
.sp-black{color:#FFF;background:#000;background:rgba(0,0,0,.7)}
.sp-white{color:#000;background:#fff;background:rgba(255,255,255,.7)}
.sp-rounded{border-radius:10px}
.sp-padding{padding:10px}
.sp-grab{cursor:url(images/openhand.cur),move}
.sp-grabbing{cursor:url(images/closedhand.cur),move}
.sp-selectable{cursor:default}
.sp-caption-container{text-align:center;margin-top:10px}
.sp-full-screen{margin:0!important;background-color:#000}
.slider-pro:hover .sp-fade-full-screen{opacity:1}
.sp-buttons{position:relative;width:100%;text-align:center;padding-top:10px}
.sp-rtl .sp-buttons{direction:rtl}
.sp-full-screen .sp-buttons{display:none}
.sp-button{width:10px;height:10px;border:2px solid #000;border-radius:50%;margin:4px;display:inline-block;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;cursor:pointer}
.sp-selected-button{background-color:#000}
@media only screen and (min-width:768px) and (max-width:1024px) {
.sp-button{width:14px;height:14px}
}
@media only screen and (min-width:568px) and (max-width:768px) {
.sp-button{width:16px;height:16px}
}
@media only screen and (min-width:320px) and (max-width:568px) {
.sp-button{width:18px;height:18px}
}
.sp-arrows{position:absolute}
.sp-fade-arrows{opacity:0;-webkit-transition:opacity .5s;transition:opacity .5s}
.sp-slides-container:hover .sp-fade-arrows{opacity:1}
.sp-horizontal .sp-arrows{width:100%;left:0;top:50%;margin-top:-15px}
.sp-vertical .sp-arrows{height:100%;left:50%;top:0;margin-left:-10px}
.sp-arrow{position:absolute;display:block;width:20px;height:30px;cursor:pointer}
.sp-vertical .sp-arrow{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}
.sp-horizontal .sp-previous-arrow{left:20px;right:auto}
.sp-horizontal .sp-next-arrow,.sp-horizontal.sp-rtl .sp-previous-arrow{right:20px;left:auto}
.sp-horizontal.sp-rtl .sp-next-arrow{left:20px;right:auto}
.sp-vertical .sp-previous-arrow{top:20px}
.sp-vertical .sp-next-arrow{bottom:20px;-webkit-transform:rotate(270deg);-ms-transform:rotate(270deg);transform:rotate(270deg)}
.sp-next-arrow:after,.sp-next-arrow:before,.sp-previous-arrow:after,.sp-previous-arrow:before{content:'';position:absolute;width:50%;height:50%;background-color:#FFF}
.sp-arrow:before{left:30%;top:0;-webkit-transform:skew(145deg,0deg);-ms-transform:skew(145deg,0deg);transform:skew(145deg,0deg);box-shadow: 0 1px 2px #000;border-left:1px solid rgba(0,0,0,0.65);border-right:1px solid rgba(0,0,0,0.65);}
.sp-arrow:after{left:30%;top:50%;-webkit-transform:skew(-145deg,0deg);-ms-transform:skew(-145deg,0deg);transform:skew(-145deg,0deg);box-shadow: 0 0 2px #000;border-left:1px solid rgba(0,0,0,0.65);border-right:1px solid rgba(0,0,0,0.65);}
.sp-horizontal.sp-rtl .sp-previous-arrow,.sp-next-arrow{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
.sp-horizontal.sp-rtl .sp-next-arrow{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}
.ie7 .sp-arrow,.ie8 .sp-arrow{width:0;height:0}
.ie7 .sp-arrow:after,.ie7 .sp-arrow:before,.ie8 .sp-arrow:after,.ie8 .sp-arrow:before{content:none}
.ie7.sp-horizontal .sp-previous-arrow,.ie8.sp-horizontal .sp-previous-arrow{border-right:20px solid #FFF;border-top:20px solid transparent;border-bottom:20px solid transparent}
.ie7.sp-horizontal .sp-next-arrow,.ie8.sp-horizontal .sp-next-arrow{border-left:20px solid #FFF;border-top:20px solid transparent;border-bottom:20px solid transparent}
.ie7.sp-vertical .sp-previous-arrow,.ie8.sp-vertical .sp-previous-arrow{border-bottom:20px solid #FFF;border-left:20px solid transparent;border-right:20px solid transparent}
.ie7.sp-vertical .sp-next-arrow,.ie8.sp-vertical .sp-next-arrow{border-top:20px solid #FFF;border-left:20px solid transparent;border-right:20px solid transparent}
.sp-thumbnail-arrows{position:absolute}
.sp-fade-thumbnail-arrows{opacity:0;-webkit-transition:opacity .5s;transition:opacity .5s}
.sp-thumbnails-container:hover .sp-fade-thumbnail-arrows{opacity:1}
.sp-bottom-thumbnails .sp-thumbnail-arrows,.sp-top-thumbnails .sp-thumbnail-arrows{width:100%;top:50%;left:0;margin-top:-12px}
.sp-left-thumbnails .sp-thumbnail-arrows,.sp-right-thumbnails .sp-thumbnail-arrows{height:100%;top:0;left:50%;margin-left:-7px}
.sp-thumbnail-arrow{position:absolute;display:block;width:15px;height:25px;cursor:pointer}
.sp-left-thumbnails .sp-thumbnail-arrows .sp-thumbnail-arrow,.sp-right-thumbnails .sp-thumbnail-arrows .sp-thumbnail-arrow{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}
.sp-bottom-thumbnails .sp-previous-thumbnail-arrow,.sp-top-thumbnails .sp-previous-thumbnail-arrow{left:0}
.sp-bottom-thumbnails .sp-next-thumbnail-arrow,.sp-top-thumbnails .sp-next-thumbnail-arrow{right:0}
.sp-left-thumbnails .sp-previous-thumbnail-arrow,.sp-right-thumbnails .sp-previous-thumbnail-arrow{top:0}
.sp-left-thumbnails .sp-next-thumbnail-arrow,.sp-right-thumbnails .sp-next-thumbnail-arrow{bottom:0}
.sp-next-thumbnail-arrow:after,.sp-next-thumbnail-arrow:before,.sp-previous-thumbnail-arrow:after,.sp-previous-thumbnail-arrow:before{content:'';position:absolute;width:50%;height:50%;background-color:#FFF}
.sp-previous-thumbnail-arrow:before{left:30%;top:0;-webkit-transform:skew(145deg,0deg);-ms-transform:skew(145deg,0deg);transform:skew(145deg,0deg)}
.sp-previous-thumbnail-arrow:after{left:30%;top:50%;-webkit-transform:skew(-145deg,0deg);-ms-transform:skew(-145deg,0deg);transform:skew(-145deg,0deg)}
.sp-next-thumbnail-arrow:before{right:30%;top:0;-webkit-transform:skew(35deg,0deg);-ms-transform:skew(35deg,0deg);transform:skew(35deg,0deg)}
.sp-next-thumbnail-arrow:after{right:30%;top:50%;-webkit-transform:skew(-35deg,0deg);-ms-transform:skew(-35deg,0deg);transform:skew(-35deg,0deg)}
.ie7 .sp-thumbnail-arrow,.ie8 .sp-thumbnail-arrow{width:0;height:0}
.ie7 .sp-thumbnail-arrow:after,.ie7 .sp-thumbnail-arrow:before,.ie8 .sp-thumbnail-arrow:after,.ie8 .sp-thumbnail-arrow:before{content:none}
.ie7 .sp-bottom-thumbnails .sp-previous-thumbnail-arrow,.ie7 .sp-top-thumbnails .sp-previous-thumbnail-arrow,.ie8 .sp-bottom-thumbnails .sp-previous-thumbnail-arrow,.ie8 .sp-top-thumbnails .sp-previous-thumbnail-arrow{border-right:12px solid #FFF;border-top:12px solid transparent;border-bottom:12px solid transparent}
.ie7 .sp-bottom-thumbnails .sp-next-thumbnail-arrow,.ie7 .sp-top-thumbnails .sp-next-thumbnail-arrow,.ie8 .sp-bottom-thumbnails .sp-next-thumbnail-arrow,.ie8 .sp-top-thumbnails .sp-next-thumbnail-arrow{border-left:12px solid #FFF;border-top:12px solid transparent;border-bottom:12px solid transparent}
.ie7 .sp-left-thumbnails .sp-previous-thumbnail-arrow,.ie7 .sp-right-thumbnails .sp-previous-thumbnail-arrow,.ie8 .sp-left-thumbnails .sp-previous-thumbnail-arrow,.ie8 .sp-right-thumbnails .sp-previous-thumbnail-arrow{border-bottom:12px solid #FFF;border-left:12px solid transparent;border-right:12px solid transparent}
.ie7 .sp-left-thumbnails .sp-next-thumbnail-arrow,.ie7 .sp-right-thumbnails .sp-next-thumbnail-arrow,.ie8 .sp-left-thumbnails .sp-next-thumbnail-arrow,.ie8 .sp-right-thumbnails .sp-next-thumbnail-arrow{border-top:12px solid #FFF;border-left:12px solid transparent;border-right:12px solid transparent}
a.sp-video{text-decoration:none}
a.sp-video img{-webkit-backface-visibility:hidden;border:none}
a.sp-video:after{content:'\25B6';position:absolute;width:45px;padding-left:5px;height:50px;border:2px solid #FFF;text-align:center;font-size:30px;border-radius:30px;top:0;color:#FFF;bottom:0;left:0;right:0;background-color:rgba(0,0,0,.2);margin:auto;line-height:52px}
.slider-pro img.sp-image,.slider-pro img.sp-thumbnail{max-width:none;max-height:none;border:none!important;border-radius:0!important;padding:0!important;-webkit-box-shadow:none!important;-mox-box-shadow:none!important;box-shadow:none!important;transition:none;-moz-transition:none;-webkit-transition:none;-o-transition:none}
.slider-pro a{position:static;transition:none!important;-moz-transition:none!important;-webkit-transition:none!important;-o-transition:none!important}
.slider-pro canvas,.slider-pro embed,.slider-pro iframe,.slider-pro object,.slider-pro video{max-width:none;max-height:none}
.slider-pro p.sp-layer{font-size:14px;line-height:1.4;margin:0}
.slider-pro h1.sp-layer{font-size:32px;line-height:1.4;margin:0}
.slider-pro h2.sp-layer{font-size:24px;line-height:1.4;margin:0}
.slider-pro h3.sp-layer{font-size:19px;line-height:1.4;margin:0}
.slider-pro h4.sp-layer{font-size:16px;line-height:1.4;margin:0}
.slider-pro h5.sp-layer{font-size:13px;line-height:1.4;margin:0}
.slider-pro h6.sp-layer{font-size:11px;line-height:1.4;margin:0}
.slider-pro img.sp-layer{border:none}
/* LeafletMap */
.leaflet-pane,.leaflet-tile,.leaflet-marker-icon,.leaflet-marker-shadow,.leaflet-tile-container,.leaflet-pane > svg,.leaflet-pane > canvas,.leaflet-zoom-box,.leaflet-image-layer,.leaflet-layer{position:absolute;left:0;top:0}
.leaflet-container{overflow:hidden}
.leaflet-tile,.leaflet-marker-icon,.leaflet-marker-shadow{-webkit-user-select:none;-moz-user-select:none;user-select:none;-webkit-user-drag:none}
.leaflet-safari .leaflet-tile{image-rendering:-webkit-optimize-contrast}
.leaflet-safari .leaflet-tile-container{width:1600px;height:1600px;-webkit-transform-origin:0 0}
.leaflet-marker-icon,.leaflet-marker-shadow{display:block}
.leaflet-container .leaflet-overlay-pane svg,.leaflet-container .leaflet-marker-pane img,.leaflet-container .leaflet-shadow-pane img,.leaflet-container .leaflet-tile-pane img,.leaflet-container img.leaflet-image-layer,.leaflet-container .leaflet-tile{max-width:none!important;max-height:none!important}
.leaflet-container.leaflet-touch-zoom{-ms-touch-action:pan-x pan-y;touch-action:pan-x pan-y}
.leaflet-container.leaflet-touch-drag{-ms-touch-action:pinch-zoom;touch-action:none;touch-action:pinch-zoom}
.leaflet-container.leaflet-touch-drag.leaflet-touch-zoom{-ms-touch-action:none;touch-action:none}
.leaflet-container{-webkit-tap-highlight-color:transparent}
.leaflet-container a{-webkit-tap-highlight-color:rgba(51,181,229,0.4)}
.leaflet-tile{filter:inherit;visibility:hidden}
.leaflet-tile-loaded{visibility:inherit}
.leaflet-zoom-box{width:0;height:0;-moz-box-sizing:border-box;box-sizing:border-box;z-index:800}
.leaflet-overlay-pane svg{-moz-user-select:none}
.leaflet-pane{z-index:400}
.leaflet-tile-pane{z-index:200}
.leaflet-overlay-pane{z-index:400}
.leaflet-shadow-pane{z-index:500}
.leaflet-marker-pane{z-index:600}
.leaflet-tooltip-pane{z-index:650}
.leaflet-popup-pane{z-index:700}
.leaflet-map-pane canvas{z-index:100}
.leaflet-map-pane svg{z-index:200}
.leaflet-vml-shape{width:1px;height:1px}
.lvml{behavior:url(#default#VML);display:inline-block;position:absolute}
.leaflet-control{position:relative;z-index:800;pointer-events:visiblePainted;pointer-events:auto}
.leaflet-top,.leaflet-bottom{position:absolute;z-index:1000;pointer-events:none}
.leaflet-top{top:0}
.leaflet-right{right:0}
.leaflet-bottom{bottom:0}
.leaflet-left{left:0}
.leaflet-control{float:left;clear:both}
.leaflet-right .leaflet-control{float:right}
.leaflet-top .leaflet-control{margin-top:10px}
.leaflet-bottom .leaflet-control{margin-bottom:10px}
.leaflet-left .leaflet-control{margin-left:10px}
.leaflet-right .leaflet-control{margin-right:10px}
.leaflet-fade-anim .leaflet-tile{will-change:opacity}
.leaflet-fade-anim .leaflet-popup{opacity:0;-webkit-transition:opacity .2s linear;-moz-transition:opacity .2s linear;transition:opacity .2s linear}
.leaflet-fade-anim .leaflet-map-pane .leaflet-popup{opacity:1}
.leaflet-zoom-animated{-webkit-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0}
.leaflet-zoom-anim .leaflet-zoom-animated{will-change:transform;-webkit-transition:-webkit-transform .25s cubic-bezier(0,0,0.25,1);-moz-transition:-moz-transform .25s cubic-bezier(0,0,0.25,1);transition:transform .25s cubic-bezier(0,0,0.25,1)}
.leaflet-zoom-anim .leaflet-tile,.leaflet-pan-anim .leaflet-tile{-webkit-transition:none;-moz-transition:none;transition:none}
.leaflet-zoom-anim .leaflet-zoom-hide{visibility:hidden}
.leaflet-interactive{cursor:pointer}
.leaflet-grab{cursor:-webkit-grab;cursor:-moz-grab;cursor:grab}
.leaflet-crosshair,.leaflet-crosshair .leaflet-interactive{cursor:crosshair}
.leaflet-popup-pane,.leaflet-control{cursor:auto}
.leaflet-dragging .leaflet-grab,.leaflet-dragging .leaflet-grab .leaflet-interactive,.leaflet-dragging .leaflet-marker-draggable{cursor:move;cursor:-webkit-grabbing;cursor:-moz-grabbing;cursor:grabbing}
.leaflet-marker-icon,.leaflet-marker-shadow,.leaflet-image-layer,.leaflet-pane > svg path,.leaflet-tile-container{pointer-events:none}
.leaflet-marker-icon.leaflet-interactive,.leaflet-image-layer.leaflet-interactive,.leaflet-pane > svg path.leaflet-interactive{pointer-events:visiblePainted;pointer-events:auto}
.leaflet-container{background:#ddd;outline:0}
.leaflet-container a{color:#0078A8}
.leaflet-container a.leaflet-active{outline:2px solid orange}
.leaflet-zoom-box{border:2px dotted #38f;background:rgba(255,255,255,0.5)}
.leaflet-container{font:12px/1.5 "Helvetica Neue",Arial,Helvetica,sans-serif}
.leaflet-bar{box-shadow:0 1px 5px rgba(0,0,0,0.65);border-radius:4px}
.leaflet-bar a,.leaflet-bar a:hover{background-color:#fff;border-bottom:1px solid #ccc;width:26px;height:26px;line-height:26px;display:block;text-align:center;text-decoration:none;color:#000}
.leaflet-bar a,.leaflet-control-layers-toggle{background-position:50% 50%;background-repeat:no-repeat;display:block}
.leaflet-bar a:hover{background-color:#f4f4f4}
.leaflet-bar a:first-child{border-top-left-radius:4px;border-top-right-radius:4px}
.leaflet-bar a:last-child{border-bottom-left-radius:4px;border-bottom-right-radius:4px;border-bottom:none}
.leaflet-bar a.leaflet-disabled{cursor:default;background-color:#f4f4f4;color:#bbb}
.leaflet-touch .leaflet-bar a{width:30px;height:30px;line-height:30px}
.leaflet-touch .leaflet-bar a:first-child{border-top-left-radius:2px;border-top-right-radius:2px}
.leaflet-touch .leaflet-bar a:last-child{border-bottom-left-radius:2px;border-bottom-right-radius:2px}
.leaflet-control-zoom-in,.leaflet-control-zoom-out{font:bold 18px 'Lucida Console',Monaco,monospace;text-indent:1px}
.leaflet-touch .leaflet-control-zoom-in,.leaflet-touch .leaflet-control-zoom-out{font-size:22px}
.leaflet-control-layers{box-shadow:0 1px 5px rgba(0,0,0,0.4);background:#fff;border-radius:5px}
.leaflet-control-layers-toggle{background-image:url(/images/leaflet/layers.png);width:36px;height:36px}
.leaflet-retina .leaflet-control-layers-toggle{background-image:url(/images/leaflet/layers-2x.png);background-size:26px 26px}
.leaflet-touch .leaflet-control-layers-toggle{width:44px;height:44px}
.leaflet-control-layers .leaflet-control-layers-list,.leaflet-control-layers-expanded .leaflet-control-layers-toggle{display:none}
.leaflet-control-layers-expanded .leaflet-control-layers-list{display:block;position:relative}
.leaflet-control-layers-expanded{padding:6px 10px 6px 6px;color:#333;background:#fff}
.leaflet-control-layers-scrollbar{overflow-y:scroll;overflow-x:hidden;padding-right:5px}
.leaflet-control-layers-selector{margin-top:2px;position:relative;top:1px}
.leaflet-control-layers label{display:block}
.leaflet-control-layers-separator{height:0;border-top:1px solid #ddd;margin:5px -10px 5px -6px}
.leaflet-default-icon-path{background-image:url(/images/leaflet/marker-icon.png)}
.leaflet-container .leaflet-control-attribution{background:#fff;background:rgba(255,255,255,0.7);margin:0}
.leaflet-control-attribution,.leaflet-control-scale-line{padding:0 5px;color:#333}
.leaflet-control-attribution a{text-decoration:none}
.leaflet-control-attribution a:hover{text-decoration:underline}
.leaflet-container .leaflet-control-attribution,.leaflet-container .leaflet-control-scale{font-size:11px}
.leaflet-left .leaflet-control-scale{margin-left:5px}
.leaflet-bottom .leaflet-control-scale{margin-bottom:5px}
.leaflet-control-scale-line{border:2px solid #777;border-top:none;line-height:1.1;padding:2px 5px 1px;font-size:11px;white-space:nowrap;overflow:hidden;-moz-box-sizing:border-box;box-sizing:border-box;background:#fff;background:rgba(255,255,255,0.5)}
.leaflet-control-scale-line:not(:first-child){border-top:2px solid #777;border-bottom:none;margin-top:-2px}
.leaflet-control-scale-line:not(:first-child):not(:last-child){border-bottom:2px solid #777}
.leaflet-touch .leaflet-control-attribution,.leaflet-touch .leaflet-control-layers,.leaflet-touch .leaflet-bar{box-shadow:none}
.leaflet-touch .leaflet-control-layers,.leaflet-touch .leaflet-bar{border:2px solid rgba(0,0,0,0.2);background-clip:padding-box}
.leaflet-popup{position:absolute;text-align:center;margin-bottom:20px}
.leaflet-popup-content-wrapper{padding:1px;text-align:left;border-radius:12px}
.leaflet-popup-content{margin:13px;line-height:1.4;min-width:200px !important;}
.leaflet-popup-content img{width:200px;min-width:200px !important;}
.leaflet-popup-content p{margin:18px 0}
.leaflet-popup-tip-container{width:40px;height:20px;position:absolute;left:50%;margin-left:-20px;overflow:hidden;pointer-events:none}
.leaflet-popup-tip{width:17px;height:17px;padding:1px;margin:-10px auto 0;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.leaflet-popup-content-wrapper,.leaflet-popup-tip{background:#fff;color:#333;box-shadow:0 3px 14px rgba(0,0,0,0.4)}
.leaflet-container a.leaflet-popup-close-button{position:absolute;top:0;right:0;padding:4px 4px 0 0;border:none;text-align:center;width:18px;height:14px;font:16px/14px Tahoma,Verdana,sans-serif;color:#c3c3c3;text-decoration:none;font-weight:700;background:transparent}
.leaflet-container a.leaflet-popup-close-button:hover{color:#999}
.leaflet-popup-scrolled{overflow:auto;border-bottom:1px solid #ddd;border-top:1px solid #ddd}
.leaflet-oldie .leaflet-popup-content-wrapper{zoom:1}
.leaflet-oldie .leaflet-popup-tip{width:24px;margin:0 auto;-ms-filter:progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678,M12=0.70710678,M21=-0.70710678,M22=0.70710678);filter:progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678,M12=0.70710678,M21=-0.70710678,M22=0.70710678)}
.leaflet-oldie .leaflet-popup-tip-container{margin-top:-1px}
.leaflet-oldie .leaflet-control-zoom,.leaflet-oldie .leaflet-control-layers,.leaflet-oldie .leaflet-popup-content-wrapper,.leaflet-oldie .leaflet-popup-tip{border:1px solid #999}
.leaflet-div-icon{background:#fff;border:1px solid #666}
.leaflet-tooltip{position:absolute;padding:6px;background-color:#fff;border:1px solid #fff;border-radius:3px;color:#222;white-space:nowrap;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;pointer-events:none;box-shadow:0 1px 3px rgba(0,0,0,0.4)}
.leaflet-tooltip.leaflet-clickable{cursor:pointer;pointer-events:auto}
.leaflet-tooltip-top:before,.leaflet-tooltip-bottom:before,.leaflet-tooltip-left:before,.leaflet-tooltip-right:before{position:absolute;pointer-events:none;border:6px solid transparent;background:transparent;content:""}
.leaflet-tooltip-bottom{margin-top:6px}
.leaflet-tooltip-top{margin-top:-6px}
.leaflet-tooltip-bottom:before,.leaflet-tooltip-top:before{left:50%;margin-left:-6px}
.leaflet-tooltip-top:before{bottom:0;margin-bottom:-12px;border-top-color:#fff}
.leaflet-tooltip-bottom:before{top:0;margin-top:-12px;margin-left:-6px;border-bottom-color:#fff}
.leaflet-tooltip-left{margin-left:-6px}
.leaflet-tooltip-right{margin-left:6px}
.leaflet-tooltip-left:before,.leaflet-tooltip-right:before{top:50%;margin-top:-6px}
.leaflet-tooltip-left:before{right:0;margin-right:-12px;border-left-color:#fff}
.leaflet-tooltip-right:before{left:0;margin-left:-12px;border-right-color:#fff}

/* LeafletMap Cluster */
#leafletMap{width:100%;height:750px;border:1px solid #ccc}
.leaflet-cluster-anim .leaflet-marker-icon,.leaflet-cluster-anim .leaflet-marker-shadow{-webkit-transition:-webkit-transform .3s ease-out,opacity .3s ease-in;-moz-transition:-moz-transform .3s ease-out,opacity .3s ease-in;-o-transition:-o-transform .3s ease-out,opacity .3s ease-in;transition:transform .3s ease-out,opacity .3s ease-in}
.leaflet-cluster-spider-leg{-webkit-transition:-webkit-stroke-dashoffset .3s ease-out,-webkit-stroke-opacity .3s ease-in;-moz-transition:-moz-stroke-dashoffset .3s ease-out,-moz-stroke-opacity .3s ease-in;-o-transition:-o-stroke-dashoffset .3s ease-out,-o-stroke-opacity .3s ease-in;transition:stroke-dashoffset .3s ease-out,stroke-opacity .3s ease-in}
.marker-cluster-small{background-color:rgba(181,226,140,0.6)}
.marker-cluster-small div{background-color:rgba(110,204,57,0.6)}
.marker-cluster-medium{background-color:rgba(241,211,87,0.6)}
.marker-cluster-medium div{background-color:rgba(240,194,12,0.6)}
.marker-cluster-large{background-color:rgba(253,156,115,0.6)}
.marker-cluster-large div{background-color:rgba(241,128,23,0.6)}
.leaflet-oldie .marker-cluster-small{background-color:#b5e28c}
.leaflet-oldie .marker-cluster-small div{background-color:#6ecc39}
.leaflet-oldie .marker-cluster-medium{background-color:#f1d357}
.leaflet-oldie .marker-cluster-medium div{background-color:#f0c20c}
.leaflet-oldie .marker-cluster-large{background-color:#fd9c73}
.leaflet-oldie .marker-cluster-large div{background-color:#f18017}
.marker-cluster{background-clip:padding-box;border-radius:20px}
.marker-cluster div{width:30px;height:30px;margin-left:5px;margin-top:5px;text-align:center;border-radius:15px;font:12px "Helvetica Neue",Arial,Helvetica,sans-serif}
.marker-cluster span{line-height:30px}

/* LeafletMap Fullscreen */
.leaflet-control-fullscreen a{background:#fff url(/images/leaflet/fullscreen.png) no-repeat 0 0;background-size:26px 52px}
.leaflet-touch .leaflet-control-fullscreen a{background-position:2px 2px}
.leaflet-fullscreen-on .leaflet-control-fullscreen a{background-position:0 -26px}
.leaflet-touch.leaflet-fullscreen-on .leaflet-control-fullscreen a{background-position:2px -24px}
.leaflet-container:-webkit-full-screen{width:100%!important;height:100%!important}
.leaflet-container.leaflet-fullscreen-on{width:100%!important;height:100%!important}
.leaflet-pseudo-fullscreen{position:fixed!important;width:100%!important;height:100%!important;top:0!important;left:0!important;z-index:99999}
@media
(-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi) {
.leaflet-control-fullscreen a{background-image:url(/images/leaflet/fullscreen@2x.png)}
}
@media screen and (max-width:768px) {
#leafletMap{height:600px}
}